Bug 596907 - Default behaviour of new messaging client is to retry forever
Default behaviour of new messaging client is to retry forever
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
Development
All Linux
high Severity medium
: 1.3
: ---
Assigned To: Gordon Sim
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 14:29 EDT by Gordon Sim
Modified: 2012-12-11 15:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-11 15:48:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-664 None None None Never

  None (edit)
Description Gordon Sim 2010-05-27 14:29:54 EDT
this is annoying when you don't want that (which is often) and just e.g. get the broker details wrong when starting up.
Comment 1 Gordon Sim 2010-06-02 07:37:15 EDT
Fixed on trunk (r950480) and on release branch (http://mrg1.lab.bos.redhat.com/git/?p=qpid.git;a=commitdiff;h=e61456d966e7f4d35aaf9a0e04d2f4d5142c7ae3).

Note You need to log in before you can comment on or make changes to this bug.